<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1.0, minimun-scale=1.0">
    <title>Pagina</title>
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
              <a class="navbar-brand" href="/">Pagina de Nicolas</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link" href="/">Inicio</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                      Categorías
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="/categoria1">Categoria 1</a></li>
                      <li><a class="dropdown-item" href="/categoria2">Categoria 2</a></li>
                      <li><a class="dropdown-item" href="/categoria3">Categoria 3</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="/categoria4">Categoria 4</a></li>
                    </ul>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/blog">Blog</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/contacto">Contacto</a>
                  </li>
                </ul>
                <form class="d-flex" role="search">
                  <input class="form-control me-2" type="search" placeholder="Buscar" aria-label="Buscar">
                  <button class="btn btn-outline-success" type="submit">Buscar</button>
                </form>
              </div>
            </div>
          </nav>    
    </header>
    <header class="jumbotron">
        <div class="container">
          <h1>Pagina de Nicolas</h1>
          <p>Pagina de cursos de Diseño Web</p>
        </div>
      </header>
    <section class="main container">
        <div class="row">
            <section class="posts col-md-9">
                <div class="miga-de-pan" style="background-color: rgb(228, 225, 225);">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                          <li class="breadcrumb-item"><a href="#">Inicio</a></li>
                          <li class="breadcrumb-item"><a href="#">Categorias</a></li>
                          <li class="breadcrumb-item active" aria-current="page">Diseño Web</li>
                        </ol>
                      </nav>
                </div>
                <article class="post clearfix">
                    <a href="#" class="thumb pull-left">
                        <img class="img-thumbnail" src="assets/gif.gif" alt="">
                    </a>
                    <h2 class="post-title">
                        <a href="#">
                            Inicia Proyectos HTML5 mas rapidos con BootStrap
                        </a>
                    </h2>
                    <p>
                        <span class="post-fecha">8 de febrero de 2023 </span>por <span class="post-autor"><a href="#" title="">Nicolas Badajos</a></span>
                    </p>
                    <p class="post-contenido text-center">
                        Bootstrap es un framework front-end utilizado para desarrollar aplicaciones web y sitios mobile first, o sea, con un layout que se adapta a la pantalla del dispositivo utilizado por el usuario. ¡Aprende todo sobre esta tecnología y cómo utilizarla!.
                        Bootstrap es un framework CSS utilizado en aplicaciones front-end — es decir, en la pantalla de interfaz con el usuario— para desarrollar aplicaciones que se adaptan a cualquier dispositivo.En WordPress, por ejemplo, puede instalarse como tema o usarse para el desarrollo de plugins o, incluso, dentro de ellos para estilizar sus funciones. El propósito del framework es ofrecerle al usuario una experiencia más agradable cuando navega en un sitio.Por esta razón, tiene varios recursos para configurar los estilos de los elementos de la página de una manera simple y eficiente, además de facilitar la construcción de páginas que, al mismo tiempo, están adaptadas para la web y para dispositivos móviles.Lo anterior demuestra por qué es importante conocer una estructura potencial de este tipo.Con eso en mente, elaboramos esta guía completa para principiantes. ¡Continúa leyendo!
                    </p>
                    <div class="contenedor-botones">
                        <a href="#" class="btn btn-primary">Leer más</a>
                        <a href="#" class="btn btn-success">Comentarios <span class="badge">20</span>
                        </a>
                    </div>
                </article>
                <article class="post clearfix">
                    <a href="#" class="thumb pull-left">
                        <img class="img-thumbnail" src="assets/gif1.gif" alt="">
                    </a>
                    <h2 class="post-title">
                        <a href="#">
                            ¿Como que no hay Jueves de Pavita?
                        </a>
                    </h2>
                    <p>
                        <span class="post-fecha">8 de febrero de 2023 </span>por <span class="post-autor"><a href="#" title="">Nicolas Badajos</a></span>
                    </p>
                    <p class="post-contenido text-center">
                        Son pocos los avisos publicitarios que llegan a ser tan virales en las redes sociales, que bordean el medio millón de visitas en Youtube, y que tienen el ‘honor’ de ser estrellas de los reportajes televisivos del fin de semana. Y por si fuera poco, que la campaña global haya ganado el Gran Effie Perú. Si todo esto era propiedad exclusiva del lanzamiento interno de la marca Perú, hoy también lo ha logrado la gran campaña “Jueves de pavita”.
                    </p>
                    <div class="contenedor-botones">
                        <a href="#" class="btn btn-primary">Leer más</a>
                        <a href="#" class="btn btn-success">Comentarios <span class="badge">20</span>
                        </a>
                    </div>
                </article>
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-center">
                      <li class="page-item disabled">
                        <a class="page-link">Anterior</a>
                      </li>
                      <li class="page-item"><a class="page-link" href="#">1</a></li>
                      <li class="page-item"><a class="page-link" href="#">2</a></li>
                      <li class="page-item"><a class="page-link" href="#">3</a></li>
                      <li class="page-item">
                        <a class="page-link" href="#">Siguiente</a>
                      </li>
                    </ul>
                  </nav>
            </section>
            <aside class="col-md-3 hidden-xs hidden-sm">
                <h4>Categorias</h4>
                <div class="list-group">
                    <a href="#" class="list-group-item active">Diseño Web</a>
                    <a href="#" class="list-group-item">Css</a>
                    <a href="#" class="list-group-item">Cursos</a>
                    <a href="#" class="list-group-item">Desarrollo Web</a>
                    <a href="#" class="list-group-item">Elementos Web</a>
                    <a href="#" class="list-group-item">JQuery</a>
                    <a href="#" class="list-group-item">Recursos y Herramientas</a>
                </div>
                <h4>Articulos recientes</h4>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>
                <a href="#" class="list-group-item">
                    <h4 class="list-group-item-heading">
                        Inicia proyectos HTML5 mas rapido con BootStrap
                    </h4>
                    <p class="list-group-item-text">
                        Aprende BootStrap leyendo la documentacion
                    </p>
                </a>               
            </aside>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-xs-6">
                    <p>Nicolas Badajos Rojas - IDAT</p>
                </div>
                
                <div class="col-xs-6">
                    <ul class="list-inline text-center">
                        <li><a href="#">Inicio</a></li>
                        <li><a href="#">Cursos</a></li>
                        <li><a href="#">Contacto</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script> 
</body>
</html>